.svg-container path {
    fill: #dbddf1;
    stroke: #fff;
    stroke-width: 1px;
    transition: fill 0.3s;
}

.mapdiv :hover {
    fill: #ccc;
}

#UKR283{
	fill: #a2a7dc;
	/*fill: #dbddf1;*/
}

#UKR284{
	fill: #bec2e6;
	/*fill: #777fcc;*/
}

#UKR285{
	fill: #a2a7dc;
}

#UKR286{
	fill: #181c3f;
}

#UKR288{
	fill: #cccfec;
}

#UKR289{
	fill: #777fcc;
	/*fill: #858dd1;*/
}

#UKR290{
	fill: #2e3378;
}

#UKR291{
	fill: #5a65c1;
}

#UKR292{
	fill: #4c57bb;
}

#UKR293{
	fill: #939ad6;
	/*fill: #6972c6;*/
}

#UKR318{
	fill: #384194;
}

#UKR319{
	fill: #777fcc;
	/*fill: #6972c6;*/
}

#UKR320{
	fill: #bec2e6;
}

#UKR321{
	fill: #858dd1;
	/*fill: #bob5e1;*/
}

#UKR322{
	fill: #bec2e6;
}

#UKR323{
	fill: #6972c6;
	/*fill: #cccfec;*/
}

#UKR324{
	fill: #434eb1;
}

#UKR325{
	fill: #cccfec;
}

#UKR326{
	fill: #777fcc;
}

#UKR327{
	fill: #858dd1;
	/*fill: #939ad6;*/
}

#UKR328{
	fill: #dbddf1;
}

#UKR329{
	fill: #a2a7dc;
}

#UKR330{
	fill: #858dd1;
}

#UKR331{
	fill: #939ad6;
}

#UKR4826{
	fill: #858dd1;
	/*fill: #bob5e1;*/
}
#UKR4827{
	fill: #939ad6;
}
#UKR5482{
	fill: #dbddf1;
}





/* #UKR318,
#UKR290,
#UKR324,
#UKR286 {
    fill: hsl(234.2,44.9%,36.3%);
}

#UKR293,
#UKR292,
#UKR291,
#UKR289,
#UKR4827,
#UKR4826,
#UKR330,
#UKR321,
#UKR326,
#UKR319 {
    fill: #424cae;
}

#UKR329,
#UKR328,
#UKR327,
#UKR325,
#UKR288,
#UKR331,
#UKR285 {
    fill: #5a66de;
}

#UKR323,
#UKR322,
#UKR320,
#UKR284,
#UKR283,
#UKR5482 {
    fill: #5965dd;
} */

.ukraine:hover {
    opacity: 0.3;
}

/* .photo {
    display: inline-block; /* Строчно-блочный элемент 
    position: relative; /* Относительное позиционирование 
}

.photo:hover::after { 
    content: attr(data-title); /* Выводим текст 
    position: absolute; /* Абсолютное позиционирование 
    left: 20%; top: 30%; /* Положение подсказки 
    z-index: 1; /* Отображаем подсказку поверх других элементов 
    background: rgba(255,255,230,0.9); /* Полупрозрачный цвет фона 
    font-family: Arial, sans-serif; /* Гарнитура шрифта 
    font-size: 11px; /* Размер текста подсказки 
    padding: 5px 10px; /* Поля 
    border: 1px solid #333; /* Параметры рамки 
} */

#tooltip {
    background: cornsilk;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px;
}